<div class="site-blocks-cover overlay inner-page-cover" style="background-image: url(../../../assets/takingpic.jpeg); background-attachment: fixed;">
    <div class="container">
      <div class="row align-items-center justify-content-center text-center">

        <div class="col-md-7" data-aos="fade-up" data-aos-delay="400">
        <p><a href="/register" class="btn btn-primary py-3 px-5 text-white">Sign Up!</a></p>
          <h2 class="text-white font-weight-light">Become A visitor and make money !</h2>
        </div>
      </div>
    </div>
  </div>  